---
Tournament:
  name: Whale Science Olympiad Invitational
  short name: Whale Invitational
  location: Online
  state: NY
  level: Invitational
  division: C
  year: 2026
  medals: 3
  trophies: 3
  start date: 2025-10-19
  end date: 2025-10-26
  awards date: 2025-11-02
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Boomilever
  trial: true
- name: Bungee Drop
  trial: true
- name: Chemistry Lab
- name: Circuit Lab
- name: Codebusters
- name: Designer Genes
- name: Disease Detectives
- name: Dynamic Planet
- name: Electric Vehicle
  trial: true
- name: Engineering CAD
  trial: true
- name: Entomology
- name: Experimental Design
- name: Fermi Questions
  trial: true
- name: Forensics
- name: Fossils
  trial: true
- name: Geologic Mapping
  trial: true
- name: Helicopter
  trial: true
- name: Hovercraft
  trial: true
- name: Machines
- name: Materials Science
- name: Remote Sensing
- name: Robot Tour
  trial: true
- name: Rocks and Minerals
- name: Taylor Trivia
  trial: true
- name: Water Quality
Teams:
- number: 1
  school: Binghamton High School
  city: Binghamton
  state: NY
- number: 2
  school: Flintridge Sacred Heart Academy
  city: La Cañada Flintridge
  state: CA
- number: 3
  school: Marquette University High School
  city: Milwaukee
  state: WI
- number: 4
  school: Monta Vista High School
  suffix: Blue
  city: Cupertino
  state: CA
- number: 5
  school: Monta Vista High School
  suffix: Red
  city: Cupertino
  state: CA
- number: 6
  school: Monta Vista High School
  suffix: Yellow
  city: Cupertino
  state: CA
- number: 7
  school: Sunset High School
  suffix: Armadillos
  city: Portland
  state: OR
- number: 8
  school: Union-Endicott High School
  city: Endicott
  state: NY
- number: 9
  school: Vestal High School
  city: Vestal
  state: NY
- number: 10
  school: Vestal High School
  city: Vestal
  state: NY
Placings:
- team: 1
  event: Anatomy and Physiology
  participated: false
- team: 1
  event: Astronomy
  participated: false
- team: 1
  event: Boomilever
  participated: false
- team: 1
  event: Bungee Drop
  participated: false
- team: 1
  event: Chemistry Lab
  participated: false
- team: 1
  event: Circuit Lab
  participated: false
- team: 1
  event: Codebusters
  participated: false
- team: 1
  event: Designer Genes
  participated: false
- team: 1
  event: Disease Detectives
  participated: false
- team: 1
  event: Dynamic Planet
  participated: false
- team: 1
  event: Electric Vehicle
  participated: false
- team: 1
  event: Engineering CAD
  participated: false
- team: 1
  event: Entomology
  participated: false
- team: 1
  event: Experimental Design
  participated: false
- team: 1
  event: Fermi Questions
  participated: false
- team: 1
  event: Forensics
  participated: false
- team: 1
  event: Fossils
  participated: false
- team: 1
  event: Geologic Mapping
  participated: false
- team: 1
  event: Helicopter
  participated: false
- team: 1
  event: Hovercraft
  participated: false
- team: 1
  event: Machines
  participated: false
- team: 1
  event: Materials Science
  participated: false
- team: 1
  event: Remote Sensing
  participated: false
- team: 1
  event: Robot Tour
  participated: false
- team: 1
  event: Rocks and Minerals
  participated: false
- team: 1
  event: Taylor Trivia
  participated: false
- team: 1
  event: Water Quality
  participated: false
- team: 2
  event: Anatomy and Physiology
  place: 6
- team: 2
  event: Astronomy
  place: 4
- team: 2
  event: Boomilever
  participated: false
- team: 2
  event: Bungee Drop
  participated: false
- team: 2
  event: Chemistry Lab
  place: 6
- team: 2
  event: Circuit Lab
  place: 5
- team: 2
  event: Codebusters
  place: 5
- team: 2
  event: Designer Genes
  place: 5
- team: 2
  event: Disease Detectives
  place: 2
- team: 2
  event: Dynamic Planet
  place: 6
- team: 2
  event: Electric Vehicle
  participated: false
- team: 2
  event: Engineering CAD
  participated: false
- team: 2
  event: Entomology
  place: 6
- team: 2
  event: Experimental Design
  place: 6
- team: 2
  event: Fermi Questions
  place: 3
- team: 2
  event: Forensics
  participated: false
- team: 2
  event: Fossils
  place: 2
- team: 2
  event: Geologic Mapping
  place: 2
- team: 2
  event: Helicopter
  participated: false
- team: 2
  event: Hovercraft
  participated: false
- team: 2
  event: Machines
  place: 4
- team: 2
  event: Materials Science
  participated: false
- team: 2
  event: Remote Sensing
  participated: false
- team: 2
  event: Robot Tour
  participated: false
- team: 2
  event: Rocks and Minerals
  place: 5
- team: 2
  event: Taylor Trivia
  place: 1
- team: 2
  event: Water Quality
  place: 5
- team: 3
  event: Anatomy and Physiology
  place: 1
- team: 3
  event: Astronomy
  place: 1
- team: 3
  event: Boomilever
  participated: false
- team: 3
  event: Bungee Drop
  participated: false
- team: 3
  event: Chemistry Lab
  place: 2
- team: 3
  event: Circuit Lab
  place: 3
- team: 3
  event: Codebusters
  place: 1
- team: 3
  event: Designer Genes
  place: 1
- team: 3
  event: Disease Detectives
  place: 1
- team: 3
  event: Dynamic Planet
  place: 2
- team: 3
  event: Electric Vehicle
  participated: false
- team: 3
  event: Engineering CAD
  place: 1
- team: 3
  event: Entomology
  place: 1
- team: 3
  event: Experimental Design
  place: 1
- team: 3
  event: Fermi Questions
  place: 1
- team: 3
  event: Forensics
  place: 1
- team: 3
  event: Fossils
  place: 1
- team: 3
  event: Geologic Mapping
  place: 1
- team: 3
  event: Helicopter
  participated: false
- team: 3
  event: Hovercraft
  participated: false
- team: 3
  event: Machines
  place: 1
- team: 3
  event: Materials Science
  place: 1
- team: 3
  event: Remote Sensing
  place: 1
- team: 3
  event: Robot Tour
  participated: false
- team: 3
  event: Rocks and Minerals
  place: 1
- team: 3
  event: Taylor Trivia
  place: 2
- team: 3
  event: Water Quality
  place: 3
- team: 4
  event: Anatomy and Physiology
  place: 3
- team: 4
  event: Astronomy
  participated: false
- team: 4
  event: Boomilever
  participated: false
- team: 4
  event: Bungee Drop
  participated: false
- team: 4
  event: Chemistry Lab
  place: 3
- team: 4
  event: Circuit Lab
  place: 2
- team: 4
  event: Codebusters
  place: 3
- team: 4
  event: Designer Genes
  place: 2
- team: 4
  event: Disease Detectives
  place: 4
- team: 4
  event: Dynamic Planet
  place: 5
- team: 4
  event: Electric Vehicle
  participated: false
- team: 4
  event: Engineering CAD
  place: 2
- team: 4
  event: Entomology
  place: 2
- team: 4
  event: Experimental Design
  participated: false
- team: 4
  event: Fermi Questions
  participated: false
- team: 4
  event: Forensics
  place: 2
- team: 4
  event: Fossils
  participated: false
- team: 4
  event: Geologic Mapping
  participated: false
- team: 4
  event: Helicopter
  participated: false
- team: 4
  event: Hovercraft
  participated: false
- team: 4
  event: Machines
  place: 2
- team: 4
  event: Materials Science
  place: 4
- team: 4
  event: Remote Sensing
  place: 2
- team: 4
  event: Robot Tour
  participated: false
- team: 4
  event: Rocks and Minerals
  place: 2
- team: 4
  event: Taylor Trivia
  participated: false
- team: 4
  event: Water Quality
  place: 1
- team: 5
  event: Anatomy and Physiology
  place: 2
- team: 5
  event: Astronomy
  place: 2
- team: 5
  event: Boomilever
  participated: false
- team: 5
  event: Bungee Drop
  participated: false
- team: 5
  event: Chemistry Lab
  place: 1
- team: 5
  event: Circuit Lab
  place: 1
- team: 5
  event: Codebusters
  place: 2
- team: 5
  event: Designer Genes
  place: 4
- team: 5
  event: Disease Detectives
  place: 3
- team: 5
  event: Dynamic Planet
  place: 1
- team: 5
  event: Electric Vehicle
  participated: false
- team: 5
  event: Engineering CAD
  place: 4
- team: 5
  event: Entomology
  place: 3
- team: 5
  event: Experimental Design
  place: 3
- team: 5
  event: Fermi Questions
  participated: false
- team: 5
  event: Forensics
  place: 3
- team: 5
  event: Fossils
  participated: false
- team: 5
  event: Geologic Mapping
  participated: false
- team: 5
  event: Helicopter
  place: 1
- team: 5
  event: Hovercraft
  participated: false
- team: 5
  event: Machines
  participated: false
- team: 5
  event: Materials Science
  place: 3
- team: 5
  event: Remote Sensing
  participated: false
- team: 5
  event: Robot Tour
  participated: false
- team: 5
  event: Rocks and Minerals
  participated: false
- team: 5
  event: Taylor Trivia
  participated: false
- team: 5
  event: Water Quality
  place: 2
- team: 6
  event: Anatomy and Physiology
  place: 4
- team: 6
  event: Astronomy
  participated: false
- team: 6
  event: Boomilever
  participated: false
- team: 6
  event: Bungee Drop
  participated: false
- team: 6
  event: Chemistry Lab
  place: 4
- team: 6
  event: Circuit Lab
  participated: false
- team: 6
  event: Codebusters
  place: 4
- team: 6
  event: Designer Genes
  place: 3
- team: 6
  event: Disease Detectives
  participated: false
- team: 6
  event: Dynamic Planet
  participated: false
- team: 6
  event: Electric Vehicle
  participated: false
- team: 6
  event: Engineering CAD
  place: 5
- team: 6
  event: Entomology
  place: 4
- team: 6
  event: Experimental Design
  place: 2
- team: 6
  event: Fermi Questions
  participated: false
- team: 6
  event: Forensics
  place: 4
- team: 6
  event: Fossils
  participated: false
- team: 6
  event: Geologic Mapping
  participated: false
- team: 6
  event: Helicopter
  place: 2
- team: 6
  event: Hovercraft
  participated: false
- team: 6
  event: Machines
  place: 3
- team: 6
  event: Materials Science
  participated: false
- team: 6
  event: Remote Sensing
  participated: false
- team: 6
  event: Robot Tour
  participated: false
- team: 6
  event: Rocks and Minerals
  participated: false
- team: 6
  event: Taylor Trivia
  participated: false
- team: 6
  event: Water Quality
  place: 4
- team: 7
  event: Anatomy and Physiology
  participated: false
- team: 7
  event: Astronomy
  participated: false
- team: 7
  event: Boomilever
  participated: false
- team: 7
  event: Bungee Drop
  participated: false
- team: 7
  event: Chemistry Lab
  participated: false
- team: 7
  event: Circuit Lab
  participated: false
- team: 7
  event: Codebusters
  participated: false
- team: 7
  event: Designer Genes
  participated: false
- team: 7
  event: Disease Detectives
  participated: false
- team: 7
  event: Dynamic Planet
  participated: false
- team: 7
  event: Electric Vehicle
  participated: false
- team: 7
  event: Engineering CAD
  participated: false
- team: 7
  event: Entomology
  participated: false
- team: 7
  event: Experimental Design
  participated: false
- team: 7
  event: Fermi Questions
  participated: false
- team: 7
  event: Forensics
  participated: false
- team: 7
  event: Fossils
  participated: false
- team: 7
  event: Geologic Mapping
  participated: false
- team: 7
  event: Helicopter
  participated: false
- team: 7
  event: Hovercraft
  participated: false
- team: 7
  event: Machines
  participated: false
- team: 7
  event: Materials Science
  participated: false
- team: 7
  event: Remote Sensing
  participated: false
- team: 7
  event: Robot Tour
  participated: false
- team: 7
  event: Rocks and Minerals
  participated: false
- team: 7
  event: Taylor Trivia
  participated: false
- team: 7
  event: Water Quality
  participated: false
- team: 8
  event: Anatomy and Physiology
  place: 7
- team: 8
  event: Astronomy
  participated: false
- team: 8
  event: Boomilever
  participated: false
- team: 8
  event: Bungee Drop
  participated: false
- team: 8
  event: Chemistry Lab
  place: 5
- team: 8
  event: Circuit Lab
  place: 4
- team: 8
  event: Codebusters
  place: 7
- team: 8
  event: Designer Genes
  participated: false
- team: 8
  event: Disease Detectives
  place: 5
- team: 8
  event: Dynamic Planet
  place: 4
- team: 8
  event: Electric Vehicle
  participated: false
- team: 8
  event: Engineering CAD
  participated: true
- team: 8
  event: Entomology
  participated: false
- team: 8
  event: Experimental Design
  place: 5
- team: 8
  event: Fermi Questions
  place: 2
- team: 8
  event: Forensics
  participated: false
- team: 8
  event: Fossils
  participated: false
- team: 8
  event: Geologic Mapping
  participated: false
- team: 8
  event: Helicopter
  place: 3
- team: 8
  event: Hovercraft
  place: 1
- team: 8
  event: Machines
  participated: false
- team: 8
  event: Materials Science
  place: 5
- team: 8
  event: Remote Sensing
  participated: false
- team: 8
  event: Robot Tour
  participated: false
- team: 8
  event: Rocks and Minerals
  participated: false
- team: 8
  event: Taylor Trivia
  place: 3
- team: 8
  event: Water Quality
  place: 6
- team: 9
  event: Anatomy and Physiology
  place: 8
- team: 9
  event: Astronomy
  place: 3
- team: 9
  event: Boomilever
  participated: false
- team: 9
  event: Bungee Drop
  participated: false
- team: 9
  event: Chemistry Lab
  participated: false
- team: 9
  event: Circuit Lab
  participated: false
- team: 9
  event: Codebusters
  place: 6
- team: 9
  event: Designer Genes
  participated: false
- team: 9
  event: Disease Detectives
  participated: false
- team: 9
  event: Dynamic Planet
  participated: false
- team: 9
  event: Electric Vehicle
  participated: false
- team: 9
  event: Engineering CAD
  participated: false
- team: 9
  event: Entomology
  participated: false
- team: 9
  event: Experimental Design
  participated: false
- team: 9
  event: Fermi Questions
  participated: false
- team: 9
  event: Forensics
  place: 5
- team: 9
  event: Fossils
  participated: false
- team: 9
  event: Geologic Mapping
  participated: false
- team: 9
  event: Helicopter
  participated: false
- team: 9
  event: Hovercraft
  participated: false
- team: 9
  event: Machines
  participated: false
- team: 9
  event: Materials Science
  place: 6
- team: 9
  event: Remote Sensing
  participated: false
- team: 9
  event: Robot Tour
  participated: false
- team: 9
  event: Rocks and Minerals
  place: 3
- team: 9
  event: Taylor Trivia
  participated: false
- team: 9
  event: Water Quality
  place: 7
- team: 10
  event: Anatomy and Physiology
  place: 5
- team: 10
  event: Astronomy
  place: 5
- team: 10
  event: Boomilever
  place: 1
- team: 10
  event: Bungee Drop
  place: 1
- team: 10
  event: Chemistry Lab
  participated: false
- team: 10
  event: Circuit Lab
  participated: false
- team: 10
  event: Codebusters
  participated: false
- team: 10
  event: Designer Genes
  place: 6
- team: 10
  event: Disease Detectives
  participated: false
- team: 10
  event: Dynamic Planet
  place: 3
- team: 10
  event: Electric Vehicle
  participated: false
- team: 10
  event: Engineering CAD
  place: 3
- team: 10
  event: Entomology
  place: 5
- team: 10
  event: Experimental Design
  place: 4
- team: 10
  event: Fermi Questions
  participated: false
- team: 10
  event: Forensics
  participated: false
- team: 10
  event: Fossils
  participated: false
- team: 10
  event: Geologic Mapping
  participated: false
- team: 10
  event: Helicopter
  participated: false
- team: 10
  event: Hovercraft
  participated: false
- team: 10
  event: Machines
  participated: false
- team: 10
  event: Materials Science
  place: 2
- team: 10
  event: Remote Sensing
  participated: false
- team: 10
  event: Robot Tour
  participated: false
- team: 10
  event: Rocks and Minerals
  place: 4
- team: 10
  event: Taylor Trivia
  participated: false
- team: 10
  event: Water Quality
  participated: false
